[Info]
AllColumnIDs=match_no∧apply_stat∧apply_type∧member_no∧seat_id∧cust_id∧trader_id∧op_member_no∧op_seat_id∧op_cust_id∧op_trader_id∧prod_code∧bs∧volume∧weight∧price∧optionpricetype∧ref_price∧settle_accouts_type∧amount∧								
AllColumnNames=成交单编号∧申请状态∧申报类型∧本方会员代码∧本方席位代码∧本方客户代码∧本方交易员代码∧对方会员代码∧对方席位代码∧对方客户代码∧对方交易员代码∧合约代码∧本方原交易方向∧数量∧重量∧价格∧价格类型∧参考价∧结算方式∧本方支付金额∧																	
AllColumnNamesEn=Match No∧Enter State∧Entr Type∧Member No∧member id∧Cust Id∧Trader Id∧Counter Member No∧Counter Member Id∧Counter Cust Id∧Counter Trader Id∧Buy Or Sell∧Prod Code∧Match Amount∧Match Weight∧Price∧Otc Price Type∧Ref Price∧Settle Accouts Type∧Pay Money∧		
AllColumnWidths=125∧94∧84∧84∧84∧84∧100∧84∧84∧100∧100∧95∧110∧84∧84∧84∧84∧84∧84∧84∧					
AllColumnWidthsEn=65∧95∧65∧95∧95∧95∧65∧65∧65∧65∧95∧65∧95∧65∧65∧65∧65∧65∧95∧65∧						
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧						
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧									
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧ 

[setting]
match_no=
apply_stat=Fmt:FmtCode:b_break_apply_state｜
apply_type=Fmt:FmtCode:b_int_acct_apply｜
member_no=
seat_id=
cust_id=
trader_id=
op_member_no=
op_seat_id=
op_cust_id=
op_trader_id=
bs=Fmt:FmtCode:b_buyorsell｜
prod_code=
volume=
weight=
price=Fmt:FmtMoney｜
optionpricetype=Fmt:FmtCode:b_break_price_type｜
ref_price=
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
amount=Fmt:FmtMoney｜				








 